/*
Theme Name: Akzent Child
Template: news
Version: 1.0
*/


body.td-body.akzent .block-sidebar-projects {
	background: #2A2A2A;
	border-radius: 6px;
	padding: 22px 28px 35px;
	max-width: 400px;
}
body.td-body.akzent .share-trigger.black::before {
	filter: unset;
}

body.td-body.akzent blockquote.blockquote-3{
	background-image:url('img/td_ahtung.svg');
}

body.td-body.akzent .single-company-address{
	background-image:url('img/td_company_address.svg');
}
body.td-body.akzent .single-company-schedule{
	background-image:url('img/td_company_schedule.svg');
}
body.td-body.akzent .single-company-phones{
	background-image:url('img/td_company_phones.svg');
}
body.td-body.akzent .pagination .next {
	background-image: url('img/td_pagination_right.svg');
}
body.td-body.akzent .pagination .prev {
	background-image: url('img/td_pagination_right.svg');
}

body.td-body.akzent .pagination a:not(.prev):not(.next):active, 
body.td-body.akzent .pagination a:not(.prev):not(.next):hover, 
body.td-body.akzent .pagination a:not(.prev):not(.next).current, 
body.td-body.akzent .pagination span:active, 
body.td-body.akzent .pagination span:hover, 
body.td-body.akzent .pagination span.current {
	color: #fff;
}

body.td-body.akzent .td-button:hover, a.td-button:hover, 
body.td-body.akzent .main-content .td-button:hover, 
body.td-body.akzent .main-content a.td-button:hover {
	color: #fff !important;
}
body.td-body.akzent .news.topics .sidebar-seealso-link:hover {
	color: #fff;
}

body.td-body.akzent header #search-form #search-btn{
	background-color: var(--color-secondary);
}

body.td-body.akzent .td-archive-post-cat,
body.td-body.akzent .news.topics .tag,
body.td-body.akzent article .post-cover .category, 
body.td-body.akzent .main-content .cards .single .category, 
body.td-body.akzent .main-content .alm-reveal .single .category{
	background: var(--color-secondary);
}

body.td-body.akzent .article .single-author .photo, 
body.td-body.akzent article .single-author .photo,
body.td-body.akzent .sidebar-blogs-block-photo{
	border-color: var(--color-secondary);
}